.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.915527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.605382,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.605382,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.605382,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.605420,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.605420,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.605420,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-1.128000px;}
.ls24{letter-spacing:-0.187200px;}
.ls8{letter-spacing:-0.168000px;}
.ls1b{letter-spacing:-0.148800px;}
.ls19{letter-spacing:-0.146400px;}
.ls4e{letter-spacing:-0.134400px;}
.ls33{letter-spacing:-0.129600px;}
.ls44{letter-spacing:-0.127200px;}
.ls36{letter-spacing:-0.115200px;}
.ls14{letter-spacing:-0.110400px;}
.ls26{letter-spacing:-0.100224px;}
.ls1e{letter-spacing:-0.084000px;}
.ls20{letter-spacing:-0.079200px;}
.ls39{letter-spacing:-0.072000px;}
.ls40{letter-spacing:-0.067200px;}
.ls16{letter-spacing:-0.064800px;}
.ls3{letter-spacing:-0.059760px;}
.ls2f{letter-spacing:-0.055680px;}
.ls38{letter-spacing:-0.055200px;}
.ls9{letter-spacing:-0.052800px;}
.ls50{letter-spacing:-0.040800px;}
.ls46{letter-spacing:-0.039840px;}
.ls3a{letter-spacing:-0.031200px;}
.lsc{letter-spacing:-0.026400px;}
.ls34{letter-spacing:-0.024000px;}
.ls52{letter-spacing:-0.019203px;}
.ls3b{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.014400px;}
.ls55{letter-spacing:-0.009602px;}
.ls4d{letter-spacing:-0.009600px;}
.ls3f{letter-spacing:-0.007200px;}
.ls59{letter-spacing:-0.004801px;}
.ls51{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls4b{letter-spacing:0.007200px;}
.ls56{letter-spacing:0.007201px;}
.ls49{letter-spacing:0.009600px;}
.ls32{letter-spacing:0.012000px;}
.ls54{letter-spacing:0.012002px;}
.lsa{letter-spacing:0.014400px;}
.ls2e{letter-spacing:0.016704px;}
.ls11{letter-spacing:0.016800px;}
.ls57{letter-spacing:0.016803px;}
.ls1a{letter-spacing:0.019200px;}
.lsd{letter-spacing:0.021600px;}
.ls53{letter-spacing:0.021604px;}
.ls6{letter-spacing:0.022272px;}
.ls13{letter-spacing:0.024000px;}
.ls42{letter-spacing:0.026400px;}
.ls21{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.031200px;}
.ls29{letter-spacing:0.033600px;}
.ls3c{letter-spacing:0.036000px;}
.ls1c{letter-spacing:0.038400px;}
.lsb{letter-spacing:0.040800px;}
.ls41{letter-spacing:0.043200px;}
.ls7{letter-spacing:0.044544px;}
.ls15{letter-spacing:0.045600px;}
.ls37{letter-spacing:0.047328px;}
.ls2a{letter-spacing:0.048000px;}
.ls3e{letter-spacing:0.050400px;}
.ls2c{letter-spacing:0.052800px;}
.ls2d{letter-spacing:0.055200px;}
.ls58{letter-spacing:0.055209px;}
.ls27{letter-spacing:0.055680px;}
.ls12{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.059760px;}
.lsf{letter-spacing:0.060000px;}
.ls10{letter-spacing:0.062400px;}
.ls30{letter-spacing:0.064800px;}
.ls2b{letter-spacing:0.067200px;}
.ls28{letter-spacing:0.069600px;}
.ls1d{letter-spacing:0.072000px;}
.ls18{letter-spacing:0.076800px;}
.ls1f{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.081600px;}
.lse{letter-spacing:0.084000px;}
.ls48{letter-spacing:0.086304px;}
.ls4f{letter-spacing:0.086400px;}
.ls3d{letter-spacing:0.091200px;}
.ls47{letter-spacing:0.091872px;}
.ls23{letter-spacing:0.093600px;}
.ls1{letter-spacing:0.099600px;}
.ls45{letter-spacing:0.105600px;}
.ls4a{letter-spacing:0.115200px;}
.ls35{letter-spacing:0.120000px;}
.ls2{letter-spacing:0.123504px;}
.ls4c{letter-spacing:0.139200px;}
.ls4{letter-spacing:0.211152px;}
.ls31{letter-spacing:58.651200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws45{word-spacing:-1.176000px;}
.ws46{word-spacing:-1.168800px;}
.ws2c{word-spacing:-0.748800px;}
.ws14{word-spacing:-0.744000px;}
.ws2e{word-spacing:-0.712800px;}
.ws2d{word-spacing:-0.537600px;}
.ws16{word-spacing:-0.446398px;}
.ws33{word-spacing:-0.441600px;}
.ws49{word-spacing:-0.326400px;}
.ws30{word-spacing:-0.307200px;}
.ws15{word-spacing:-0.280800px;}
.ws3e{word-spacing:-0.252000px;}
.wsd{word-spacing:-0.244800px;}
.ws3d{word-spacing:-0.240000px;}
.ws38{word-spacing:-0.230400px;}
.ws3c{word-spacing:-0.223200px;}
.ws25{word-spacing:-0.220800px;}
.ws1c{word-spacing:-0.172800px;}
.ws1{word-spacing:-0.151392px;}
.ws41{word-spacing:-0.147552px;}
.ws43{word-spacing:-0.141984px;}
.ws22{word-spacing:-0.111360px;}
.ws18{word-spacing:-0.103200px;}
.ws32{word-spacing:-0.103008px;}
.ws5{word-spacing:-0.100224px;}
.ws3{word-spacing:-0.087648px;}
.ws47{word-spacing:-0.062400px;}
.ws52{word-spacing:-0.045608px;}
.ws1e{word-spacing:-0.040800px;}
.ws4c{word-spacing:-0.033600px;}
.ws9{word-spacing:-0.031200px;}
.ws20{word-spacing:-0.028800px;}
.ws19{word-spacing:-0.026400px;}
.ws2f{word-spacing:-0.024000px;}
.ws1f{word-spacing:-0.019200px;}
.ws23{word-spacing:-0.016800px;}
.ws27{word-spacing:-0.014400px;}
.ws4f{word-spacing:-0.012002px;}
.ws2a{word-spacing:-0.012000px;}
.wsb{word-spacing:-0.009600px;}
.ws51{word-spacing:-0.007201px;}
.wsa{word-spacing:-0.007200px;}
.ws12{word-spacing:-0.004800px;}
.ws28{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.002400px;}
.ws26{word-spacing:0.004800px;}
.ws10{word-spacing:0.007200px;}
.ws7{word-spacing:0.012000px;}
.ws4e{word-spacing:0.012002px;}
.ws17{word-spacing:0.014400px;}
.ws53{word-spacing:0.014402px;}
.ws36{word-spacing:0.016800px;}
.ws39{word-spacing:0.019200px;}
.ws50{word-spacing:0.019203px;}
.ws13{word-spacing:0.021600px;}
.ws1b{word-spacing:0.024000px;}
.ws40{word-spacing:0.026400px;}
.wse{word-spacing:0.028800px;}
.ws8{word-spacing:0.031200px;}
.ws2{word-spacing:0.031872px;}
.ws1d{word-spacing:0.033600px;}
.wsc{word-spacing:0.036000px;}
.ws6{word-spacing:0.038400px;}
.ws2b{word-spacing:0.040800px;}
.ws48{word-spacing:0.045600px;}
.ws4a{word-spacing:0.062400px;}
.ws35{word-spacing:0.072000px;}
.ws34{word-spacing:0.084000px;}
.ws4d{word-spacing:0.093600px;}
.ws11{word-spacing:0.117600px;}
.ws37{word-spacing:0.120000px;}
.ws1a{word-spacing:0.132000px;}
.ws44{word-spacing:0.139200px;}
.wsf{word-spacing:0.163200px;}
.ws4{word-spacing:0.164256px;}
.ws31{word-spacing:0.168000px;}
.ws29{word-spacing:0.169824px;}
.ws3f{word-spacing:0.180000px;}
.ws4b{word-spacing:0.187200px;}
.ws24{word-spacing:0.199200px;}
.ws3a{word-spacing:0.201600px;}
.ws42{word-spacing:0.240000px;}
.ws21{word-spacing:0.283968px;}
._b{margin-left:-121.711237px;}
._5{margin-left:-58.814400px;}
._0{margin-left:-2.630400px;}
._3{margin-left:-1.032000px;}
._4{width:1.123200px;}
._9{width:29.448000px;}
._d{width:40.782796px;}
._c{width:42.840000px;}
._1{width:58.656000px;}
._2{width:63.600000px;}
._6{width:69.480000px;}
._a{width:80.520000px;}
._8{width:84.216000px;}
._7{width:116.520000px;}
.fc2{color:rgb(0,1,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:3.847600px;}
.fs5{font-size:19.236800px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:24.004000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y44{bottom:11.360467px;}
.y3{bottom:88.394670px;}
.y0{bottom:148.942029px;}
.y37{bottom:161.323153px;}
.y36{bottom:177.533587px;}
.y35{bottom:205.243732px;}
.y34{bottom:221.454167px;}
.y33{bottom:249.164312px;}
.y32{bottom:265.236196px;}
.y31{bottom:281.446631px;}
.y30{bottom:309.156776px;}
.y2f{bottom:325.367211px;}
.y2e{bottom:341.439095px;}
.y40{bottom:365.460280px;}
.y3e{bottom:366.015546px;}
.y28{bottom:367.625182px;}
.y27{bottom:387.715037px;}
.y26{bottom:403.786921px;}
.y25{bottom:422.352718px;}
.y24{bottom:438.424602px;}
.y3f{bottom:442.642132px;}
.y23{bottom:456.990399px;}
.y3d{bottom:461.243514px;}
.y22{bottom:473.062283px;}
.y3c{bottom:474.003504px;}
.y21{bottom:491.628080px;}
.y20{bottom:507.699964px;}
.y41{bottom:510.527785px;}
.y1f{bottom:523.910399px;}
.y1e{bottom:540.120834px;}
.y1d{bottom:558.548080px;}
.y1c{bottom:577.806631px;}
.y3b{bottom:592.631558px;}
.y1b{bottom:604.685471px;}
.y1a{bottom:620.895906px;}
.y19{bottom:639.323153px;}
.y18{bottom:657.888950px;}
.y17{bottom:677.139187px;}
.y3a{bottom:692.665182px;}
.y39{bottom:742.681993px;}
.y38{bottom:792.698805px;}
.y42{bottom:826.874650px;}
.y2b{bottom:828.029240px;}
.y29{bottom:836.065182px;}
.y2c{bottom:842.992718px;}
.y2d{bottom:843.085085px;}
.y2a{bottom:844.239674px;}
.y43{bottom:872.869565px;}
.y16{bottom:894.672138px;}
.y50{bottom:905.604252px;}
.y4f{bottom:921.814687px;}
.y15{bottom:923.906341px;}
.y4e{bottom:938.025122px;}
.y14{bottom:939.978225px;}
.y4d{bottom:954.097006px;}
.y13{bottom:956.188660px;}
.y4c{bottom:970.307441px;}
.y12{bottom:972.399095px;}
.y4b{bottom:986.517875px;}
.y11{bottom:988.470979px;}
.y4a{bottom:1002.589759px;}
.y10{bottom:1007.036776px;}
.y49{bottom:1018.800194px;}
.yf{bottom:1023.108660px;}
.y48{bottom:1035.703383px;}
.ye{bottom:1041.674457px;}
.yd{bottom:1057.746341px;}
.yc{bottom:1076.312138px;}
.y47{bottom:1079.861577px;}
.yb{bottom:1094.739385px;}
.y46{bottom:1096.072012px;}
.ya{bottom:1110.949819px;}
.y45{bottom:1112.975200px;}
.y9{bottom:1129.377066px;}
.y8{bottom:1145.587500px;}
.y2{bottom:1147.389353px;}
.y7{bottom:1161.659385px;}
.y55{bottom:1171.048921px;}
.y6{bottom:1184.797356px;}
.y54{bottom:1188.453792px;}
.y5{bottom:1206.411269px;}
.y53{bottom:1211.069039px;}
.y51{bottom:1228.141333px;}
.y52{bottom:1228.363051px;}
.y4{bottom:1231.766282px;}
.y1{bottom:1295.637935px;}
.hc{height:2.801053px;}
.hb{height:12.715525px;}
.h8{height:17.472656px;}
.h9{height:18.023438px;}
.h7{height:20.268281px;}
.h5{height:20.907187px;}
.h6{height:21.515625px;}
.hf{height:21.519211px;}
.he{height:21.695021px;}
.h2{height:32.273438px;}
.h4{height:35.715938px;}
.ha{height:43.031250px;}
.h3{height:99.756522px;}
.hd{height:375.241546px;}
.h1{height:1098.014493px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w4{width:59.992464px;}
.w3{width:810.521739px;}
.w1{width:817.449275px;}
.w0{width:956.000000px;}
.x16{left:0.000000px;}
.x3{left:25.077681px;}
.x18{left:34.914783px;}
.x17{left:124.834203px;}
.x19{left:126.437697px;}
.x0{left:138.550725px;}
.x4{left:145.616812px;}
.x6{left:152.821449px;}
.x5{left:187.182029px;}
.xe{left:221.265507px;}
.x7{left:250.776812px;}
.xf{left:256.734493px;}
.x1a{left:264.444559px;}
.xd{left:317.142609px;}
.x1b{left:338.900270px;}
.x8{left:348.593623px;}
.x1c{left:370.148666px;}
.x15{left:444.424541px;}
.x9{left:446.548986px;}
.xa{left:540.902029px;}
.x10{left:636.987418px;}
.xb{left:642.321159px;}
.x13{left:716.403839px;}
.x14{left:729.434466px;}
.xc{left:740.137971px;}
.x12{left:742.899264px;}
.x11{left:781.402071px;}
.x1{left:819.943188px;}
.x2{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-0.651314pt;}
.ls24{letter-spacing:-0.108090pt;}
.ls8{letter-spacing:-0.097004pt;}
.ls1b{letter-spacing:-0.085918pt;}
.ls19{letter-spacing:-0.084532pt;}
.ls4e{letter-spacing:-0.077603pt;}
.ls33{letter-spacing:-0.074832pt;}
.ls44{letter-spacing:-0.073446pt;}
.ls36{letter-spacing:-0.066517pt;}
.ls14{letter-spacing:-0.063746pt;}
.ls26{letter-spacing:-0.057870pt;}
.ls1e{letter-spacing:-0.048502pt;}
.ls20{letter-spacing:-0.045731pt;}
.ls39{letter-spacing:-0.041573pt;}
.ls40{letter-spacing:-0.038802pt;}
.ls16{letter-spacing:-0.037416pt;}
.ls3{letter-spacing:-0.034506pt;}
.ls2f{letter-spacing:-0.032150pt;}
.ls38{letter-spacing:-0.031873pt;}
.ls9{letter-spacing:-0.030487pt;}
.ls50{letter-spacing:-0.023558pt;}
.ls46{letter-spacing:-0.023004pt;}
.ls3a{letter-spacing:-0.018015pt;}
.lsc{letter-spacing:-0.015244pt;}
.ls34{letter-spacing:-0.013858pt;}
.ls52{letter-spacing:-0.011088pt;}
.ls3b{letter-spacing:-0.011086pt;}
.ls22{letter-spacing:-0.008315pt;}
.ls55{letter-spacing:-0.005544pt;}
.ls4d{letter-spacing:-0.005543pt;}
.ls3f{letter-spacing:-0.004157pt;}
.ls59{letter-spacing:-0.002772pt;}
.ls51{letter-spacing:-0.001386pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4b{letter-spacing:0.004157pt;}
.ls56{letter-spacing:0.004158pt;}
.ls49{letter-spacing:0.005543pt;}
.ls32{letter-spacing:0.006929pt;}
.ls54{letter-spacing:0.006930pt;}
.lsa{letter-spacing:0.008315pt;}
.ls2e{letter-spacing:0.009645pt;}
.ls11{letter-spacing:0.009700pt;}
.ls57{letter-spacing:0.009702pt;}
.ls1a{letter-spacing:0.011086pt;}
.lsd{letter-spacing:0.012472pt;}
.ls53{letter-spacing:0.012474pt;}
.ls6{letter-spacing:0.012860pt;}
.ls13{letter-spacing:0.013858pt;}
.ls42{letter-spacing:0.015244pt;}
.ls21{letter-spacing:0.016629pt;}
.ls17{letter-spacing:0.018015pt;}
.ls29{letter-spacing:0.019401pt;}
.ls3c{letter-spacing:0.020787pt;}
.ls1c{letter-spacing:0.022172pt;}
.lsb{letter-spacing:0.023558pt;}
.ls41{letter-spacing:0.024944pt;}
.ls7{letter-spacing:0.025720pt;}
.ls15{letter-spacing:0.026330pt;}
.ls37{letter-spacing:0.027327pt;}
.ls2a{letter-spacing:0.027715pt;}
.ls3e{letter-spacing:0.029101pt;}
.ls2c{letter-spacing:0.030487pt;}
.ls2d{letter-spacing:0.031873pt;}
.ls58{letter-spacing:0.031878pt;}
.ls27{letter-spacing:0.032150pt;}
.ls12{letter-spacing:0.033258pt;}
.ls5{letter-spacing:0.034506pt;}
.lsf{letter-spacing:0.034644pt;}
.ls10{letter-spacing:0.036030pt;}
.ls30{letter-spacing:0.037416pt;}
.ls2b{letter-spacing:0.038802pt;}
.ls28{letter-spacing:0.040187pt;}
.ls1d{letter-spacing:0.041573pt;}
.ls18{letter-spacing:0.044345pt;}
.ls1f{letter-spacing:0.045731pt;}
.ls25{letter-spacing:0.047116pt;}
.lse{letter-spacing:0.048502pt;}
.ls48{letter-spacing:0.049832pt;}
.ls4f{letter-spacing:0.049888pt;}
.ls3d{letter-spacing:0.052659pt;}
.ls47{letter-spacing:0.053047pt;}
.ls23{letter-spacing:0.054045pt;}
.ls1{letter-spacing:0.057510pt;}
.ls45{letter-spacing:0.060974pt;}
.ls4a{letter-spacing:0.066517pt;}
.ls35{letter-spacing:0.069289pt;}
.ls2{letter-spacing:0.071312pt;}
.ls4c{letter-spacing:0.080375pt;}
.ls4{letter-spacing:0.121920pt;}
.ls31{letter-spacing:33.865546pt;}
.ws45{word-spacing:-0.679029pt;}
.ws46{word-spacing:-0.674872pt;}
.ws2c{word-spacing:-0.432362pt;}
.ws14{word-spacing:-0.429590pt;}
.ws2e{word-spacing:-0.411575pt;}
.ws2d{word-spacing:-0.310413pt;}
.ws16{word-spacing:-0.257753pt;}
.ws33{word-spacing:-0.254982pt;}
.ws49{word-spacing:-0.188465pt;}
.ws30{word-spacing:-0.177379pt;}
.ws15{word-spacing:-0.162136pt;}
.ws3e{word-spacing:-0.145506pt;}
.wsd{word-spacing:-0.141349pt;}
.ws3d{word-spacing:-0.138577pt;}
.ws38{word-spacing:-0.133034pt;}
.ws3c{word-spacing:-0.128877pt;}
.ws25{word-spacing:-0.127491pt;}
.ws1c{word-spacing:-0.099776pt;}
.ws1{word-spacing:-0.087415pt;}
.ws41{word-spacing:-0.085197pt;}
.ws43{word-spacing:-0.081982pt;}
.ws22{word-spacing:-0.064300pt;}
.ws18{word-spacing:-0.059588pt;}
.ws32{word-spacing:-0.059477pt;}
.ws5{word-spacing:-0.057870pt;}
.ws3{word-spacing:-0.050608pt;}
.ws47{word-spacing:-0.036030pt;}
.ws52{word-spacing:-0.026334pt;}
.ws1e{word-spacing:-0.023558pt;}
.ws4c{word-spacing:-0.019401pt;}
.ws9{word-spacing:-0.018015pt;}
.ws20{word-spacing:-0.016629pt;}
.ws19{word-spacing:-0.015244pt;}
.ws2f{word-spacing:-0.013858pt;}
.ws1f{word-spacing:-0.011086pt;}
.ws23{word-spacing:-0.009700pt;}
.ws27{word-spacing:-0.008315pt;}
.ws4f{word-spacing:-0.006930pt;}
.ws2a{word-spacing:-0.006929pt;}
.wsb{word-spacing:-0.005543pt;}
.ws51{word-spacing:-0.004158pt;}
.wsa{word-spacing:-0.004157pt;}
.ws12{word-spacing:-0.002772pt;}
.ws28{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.001386pt;}
.ws26{word-spacing:0.002772pt;}
.ws10{word-spacing:0.004157pt;}
.ws7{word-spacing:0.006929pt;}
.ws4e{word-spacing:0.006930pt;}
.ws17{word-spacing:0.008315pt;}
.ws53{word-spacing:0.008316pt;}
.ws36{word-spacing:0.009700pt;}
.ws39{word-spacing:0.011086pt;}
.ws50{word-spacing:0.011088pt;}
.ws13{word-spacing:0.012472pt;}
.ws1b{word-spacing:0.013858pt;}
.ws40{word-spacing:0.015244pt;}
.wse{word-spacing:0.016629pt;}
.ws8{word-spacing:0.018015pt;}
.ws2{word-spacing:0.018403pt;}
.ws1d{word-spacing:0.019401pt;}
.wsc{word-spacing:0.020787pt;}
.ws6{word-spacing:0.022172pt;}
.ws2b{word-spacing:0.023558pt;}
.ws48{word-spacing:0.026330pt;}
.ws4a{word-spacing:0.036030pt;}
.ws35{word-spacing:0.041573pt;}
.ws34{word-spacing:0.048502pt;}
.ws4d{word-spacing:0.054045pt;}
.ws11{word-spacing:0.067903pt;}
.ws37{word-spacing:0.069289pt;}
.ws1a{word-spacing:0.076218pt;}
.ws44{word-spacing:0.080375pt;}
.wsf{word-spacing:0.094233pt;}
.ws4{word-spacing:0.094842pt;}
.ws31{word-spacing:0.097004pt;}
.ws29{word-spacing:0.098057pt;}
.ws3f{word-spacing:0.103933pt;}
.ws4b{word-spacing:0.108090pt;}
.ws24{word-spacing:0.115019pt;}
.ws3a{word-spacing:0.116405pt;}
.ws42{word-spacing:0.138577pt;}
.ws21{word-spacing:0.163965pt;}
._b{margin-left:-70.276781pt;}
._5{margin-left:-33.959779pt;}
._0{margin-left:-1.518808pt;}
._3{margin-left:-0.595883pt;}
._4{width:0.648542pt;}
._9{width:17.003448pt;}
._d{width:23.548225pt;}
._c{width:24.736067pt;}
._1{width:33.868318pt;}
._2{width:36.723013pt;}
._6{width:40.118159pt;}
._a{width:46.492720pt;}
._8{width:48.626812pt;}
._7{width:67.279331pt;}
.fs6{font-size:2.221627pt;}
.fs5{font-size:11.107441pt;}
.fs3{font-size:13.857741pt;}
.fs7{font-size:13.860050pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y44{bottom:6.559600pt;}
.y3{bottom:51.039600pt;}
.y0{bottom:86.000000pt;}
.y37{bottom:93.148933pt;}
.y36{bottom:102.508933pt;}
.y35{bottom:118.508933pt;}
.y34{bottom:127.868933pt;}
.y33{bottom:143.868933pt;}
.y32{bottom:153.148933pt;}
.y31{bottom:162.508933pt;}
.y30{bottom:178.508933pt;}
.y2f{bottom:187.868933pt;}
.y2e{bottom:197.148933pt;}
.y40{bottom:211.018907pt;}
.y3e{bottom:211.339520pt;}
.y28{bottom:212.268933pt;}
.y27{bottom:223.868933pt;}
.y26{bottom:233.148933pt;}
.y25{bottom:243.868933pt;}
.y24{bottom:253.148933pt;}
.y3f{bottom:255.584160pt;}
.y23{bottom:263.868933pt;}
.y3d{bottom:266.324707pt;}
.y22{bottom:273.148933pt;}
.y3c{bottom:273.692400pt;}
.y21{bottom:283.868933pt;}
.y20{bottom:293.148933pt;}
.y41{bottom:294.781733pt;}
.y1f{bottom:302.508933pt;}
.y1e{bottom:311.868933pt;}
.y1d{bottom:322.508933pt;}
.y1c{bottom:333.628933pt;}
.y3b{bottom:342.188933pt;}
.y1b{bottom:349.148933pt;}
.y1a{bottom:358.508933pt;}
.y19{bottom:369.148933pt;}
.y18{bottom:379.868933pt;}
.y17{bottom:390.984133pt;}
.y3a{bottom:399.948933pt;}
.y39{bottom:428.828933pt;}
.y38{bottom:457.708933pt;}
.y42{bottom:477.442267pt;}
.y2b{bottom:478.108933pt;}
.y29{bottom:482.748933pt;}
.y2c{bottom:486.748933pt;}
.y2d{bottom:486.802267pt;}
.y2a{bottom:487.468933pt;}
.y43{bottom:504.000000pt;}
.y16{bottom:516.588933pt;}
.y50{bottom:522.901200pt;}
.y4f{bottom:532.261200pt;}
.y15{bottom:533.468933pt;}
.y4e{bottom:541.621200pt;}
.y14{bottom:542.748933pt;}
.y4d{bottom:550.901200pt;}
.y13{bottom:552.108933pt;}
.y4c{bottom:560.261200pt;}
.y12{bottom:561.468933pt;}
.y4b{bottom:569.621200pt;}
.y11{bottom:570.748933pt;}
.y4a{bottom:578.901200pt;}
.y10{bottom:581.468933pt;}
.y49{bottom:588.261200pt;}
.yf{bottom:590.748933pt;}
.y48{bottom:598.021200pt;}
.ye{bottom:601.468933pt;}
.yd{bottom:610.748933pt;}
.yc{bottom:621.468933pt;}
.y47{bottom:623.518400pt;}
.yb{bottom:632.108933pt;}
.y46{bottom:632.878400pt;}
.ya{bottom:641.468933pt;}
.y45{bottom:642.638400pt;}
.y9{bottom:652.108933pt;}
.y8{bottom:661.468933pt;}
.y2{bottom:662.509333pt;}
.y7{bottom:670.748933pt;}
.y55{bottom:676.170507pt;}
.y6{bottom:684.108933pt;}
.y54{bottom:686.220181pt;}
.y5{bottom:696.588933pt;}
.y53{bottom:699.278357pt;}
.y51{bottom:709.136000pt;}
.y52{bottom:709.264021pt;}
.y4{bottom:711.229067pt;}
.y1{bottom:748.108933pt;}
.hc{height:1.617344pt;}
.hb{height:7.342019pt;}
.h8{height:10.088814pt;}
.h9{height:10.406838pt;}
.h7{height:11.703024pt;}
.h5{height:12.071933pt;}
.h6{height:12.423248pt;}
.hf{height:12.425318pt;}
.he{height:12.526832pt;}
.h2{height:18.634872pt;}
.h4{height:20.622592pt;}
.ha{height:24.846496pt;}
.h3{height:57.600000pt;}
.hd{height:216.666667pt;}
.h1{height:634.000000pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w4{width:34.640000pt;}
.w3{width:468.000000pt;}
.w1{width:472.000000pt;}
.w0{width:552.000000pt;}
.x16{left:0.000000pt;}
.x3{left:14.480000pt;}
.x18{left:20.160000pt;}
.x17{left:72.080000pt;}
.x19{left:73.005867pt;}
.x0{left:80.000000pt;}
.x4{left:84.080000pt;}
.x6{left:88.240000pt;}
.x5{left:108.080000pt;}
.xe{left:127.760000pt;}
.x7{left:144.800000pt;}
.xf{left:148.240000pt;}
.x1a{left:152.691837pt;}
.xd{left:183.120000pt;}
.x1b{left:195.683001pt;}
.x8{left:201.280000pt;}
.x1c{left:213.726008pt;}
.x15{left:256.613333pt;}
.x9{left:257.840000pt;}
.xa{left:312.320000pt;}
.x10{left:367.800267pt;}
.xb{left:370.880000pt;}
.x13{left:413.655773pt;}
.x14{left:421.179733pt;}
.xc{left:427.360000pt;}
.x12{left:428.954387pt;}
.x11{left:451.186133pt;}
.x1{left:473.440000pt;}
.x2{left:518.480000pt;}
}
